Subject: End of Round 4

From: [email-masked]
Date: 01 Oct 2002 10:03:42 -0400

On Tue, 1 Oct 2002 at 10:37:36 +0100, Kevan became Inactive.

At that point the Active players were Jeff Weston and Tyrethali, both
members of Scamsters Anonymous - Jellyfish Plus, with Jeff the Leader
of that Doctrine. By Rule 1001, Jeff is the Winner of Round 4.

In accordance with Rule 7, all Not So Fundamental Rules are repealed.
All Gamestate items mandated by the NSF Rules are deleted. The Round
Number advances to 5.

In accordance with Rule 2, all players but Jeff and Tyrethali are
removed from the list of players.

By Proclamation, the DocNomic State is hereby changed to Inactive. I
haven't decided yet under what circumstances I'll change it back to
Active, but I'll let you know.

-- 
- Doc